import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdvancedCustom } from './advanced-custom';

describe('AdvancedCustom', () => {
  let component: AdvancedCustom;
  let fixture: ComponentFixture<AdvancedCustom>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AdvancedCustom]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AdvancedCustom);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
